
Synnefo - Bug # 109

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/12/2011 Assignee: Dimitris Moraitis

Updated: 02/08/2013 Due date:

Subject: Μετακίνηση από list view σε icon να μην κάνει refresh τα πάντα

Description

Μετακίνηση από list view σε icon να μην κάνει refresh τα πάντα, αλλά να γίνεται όπως γίνεται από icon --> list που γίνεται refresh μόνο

το εσωτερικό

History

#1 - 01/15/2011 07:54 am - Dimitris Moraitis

- Status changed from New to Feedback

- Assignee changed from Christos Psaltis to Dimitris Moraitis

έγινε

#2 - 01/17/2011 11:11 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
